Gelöst

Bold 9900 E-Mail-Setupanwendung konnte nicht geöffnet werden

  • 1 September 2012
  • 5 Antworten
  • 1174 Aufrufe

 

Hallo o2,

 

ich habe bei meinem aktuellen BB Bold 9900 das Problem, das ich meine Mail-Konten nicht im Gerät einrichten kann.

 

Gleiches Problem hatte ich übrigens schon mit meinem Torch 9800!

 

Im Menü "Einrichtung" kann ich das Programm "E-MailKonten" gar nicht erst starten.

Es passiert einfach nichts. Nur im Nachrichten-Menü unter "Optionen->E-Mail-Kontenverwaltung" bekomme ich folgende Nachricht:

"E-Mail-Setupanwendung konnte nicht geöffnet werden. Bitte wenden Sie sich an Ihren Mobilfunkanbieter".

Grundsätzlich kann ich ja die Konten über den BIS einrichten und verwalten. Allerdings benutze ich zusätzlich eine Google Mail Adresse um Kontakte und vor allem Termine mit all meinen Rechnern und Geräten zu synchronisieren. Dazu müsste ich aber im Gerät in die Einstellungen um dies zu aktiveren.

Der BIS meldet mir am Google-Account dazu auch folgendes:

 

Schließen Sie die Sicherheitsaktivierung auf Ihrem BlackBerry®-Gerät ab, falls Sie dies nicht bereits getan haben, um die Kalender- und Kontaktsynchronisierung zu starten:1. Klicken Sie auf dem Startbildschirm auf das Setupsymbol und dann auf "E-Mail-Konten" oder "E-Mail-Einstellungen".2. Nach dem Öffnen der Anwendung wird die Sicherheitsaktivierung gestartet. Wenn die Sicherheitsaktivierung abgeschlossen ist, beginnt automatisch die Kalender- und Kontaktsynchronisierung.

 

Grundsätzlich ist es mir ja egal wer den Googleaccount korrekt aktiviert, dass ich die Synchronisation mit Terminen und Kontakten nutzen kann. O2 oder ich. Hauptsache ist, dass es funktioniert. Und das Google-Snych-App kommt auch nicht in Frage. Läuft sehr unsauber.

 

Weiß jemand Rat oder hat Erfahrung damit?

 

Gruß

 

Patrick

icon

Lösung von St_Fuchs 1 September 2012, 16:33

Das liegt an der Firmware, es gab mal 2 oder 3 da gab es Probleme, entweder du installierst dir ne neue Firmwar oder updatest einfach den Email Client http://vodade.blackberry.com/rest/up..._client_de.jad im Browser eingeben.



Zur Antwort springen

Zu diesem Thema können keine neuen Antworten hinzugefügt werden. Du kannst gern ein eigenes Thema erstellen.

5 Antworten

Das liegt an der Firmware, es gab mal 2 oder 3 da gab es Probleme, entweder du installierst dir ne neue Firmwar oder updatest einfach den Email Client http://vodade.blackberry.com/rest/up..._client_de.jad im Browser eingeben.

Da passiert leider gar nix!

 

Hiermit klappts: http://vodade.blackberry.com/rest/updates/tc/6.0/6.11.0419.0755/net_rim_bis_client_de.jad

 

Habs drüber installiert und komme nun auch in die Einstellungen....

 

Danke

Schön:-)

Hallo,

 

ich habe das selbe Problem mit meinem Bold 9900. Ich habe wie oben beschrieben den Link benutzt:

http://vodade.blackberry.com/rest/updates/tc/6.0/6.11.0419.0755/net_rim_bis_client_de.jad und das Telefon neu gestartet. Danach habe ich die Fehlermeldung "Uncaught exception: java.lang.ClassCastException" erhalten.

 

In der Systemsoftware unter:

Einstellungen -> Verwaltung der Anwendungen -> BlackBerry 7.1.0-Systemsoftware kann man die einzelnen Module sichten

Das Modul "net_rim_bis_client_de.jad" nicht enthalten.

 

Was ist die Alternative um das E-Mail Setup durchzuführen.

 

Vielen Dank für die Hilfe

Benutzerebene 7
Hi 23586,

 

vorab Herzlich Willkommen im Forum ☺️

 

Ich gehe davon aus, dass du bei diesem Gerät keine Blackberry Option verwendest, korrekt?

 

Gruß,

Marc